Announcement

Collapse
No announcement yet.

(Illusion) Artificial Girl 3

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Mod Support] (Illusion) Artificial Girl 3

    So that the other threads can be used for more constructive posts, we've decided to create a support thread. In this thread you can post your questions/feedback about the various mods out there and hope the creator pays attention. If not, perhaps one of the other friendly people out there will come to your aid.
    Please be as descriptive as possible with your problem. Just posting "I can't get it to work" isn't going to get you a favorable response. If your post is super long because of the problem description, give a brief headline description, and put the bulk of your post inside some SPOILER tags.

    Asleep at the wheel

  • totoame
    Junior Member
    Join Date: Dec 2004
    Posts: 5
    Thanks: 0
    Thanked 0 Times in 0 Posts

    Gender: Male

    Mod AG3 - 1.03 1.05 - v0.2

    --------------------------------------------------------------------------------

    marks bikini improved v0.2a

    http://www.mediafire.com/?djioijlcmns
    Attached Thumbnails

    I have a question about this mod above, i installed darkhounds 1024 body expansion mod, then installed the above mod and lost darkhounds body expansion mod (still have the eyes options) but the skin options are gone. now the above mod works fine and i like it, the bikini options are great, and i want to keep them, but i want my cake and eat it too...lol. Is this how this thing works? will i have to install the body expansion mod to use it and then force the above mod to use the tan lines mod and vise versa, back and forth, or are both these mods compatible together and i did somthing wrong, or not? Now also, in the "tan lines" options of make, (this is with the above bikini mod installed as per screen shot) there used to be two buttons- one said "off" and the other (missing one) said "none" i need that "none" button back so i can adjust the shading with no tan lines showing. With the "off" button pressed, the "skin shade" options are turned off. and cant adjust skin shade. unless im doin sumthin wrong, but dont think so. thats my question's thanks, (Or will i have to edit the .lst files manually to get all buttons back?)

    Edit: well, edited the .lst file and got the none button back, but only changes the face shade, not the body, damn, so much for that idea.
    Attached Files
    Last edited by boneeed; 07-16-2008, 10:45 PM.
    If you think humans built the pyramids..think again!

    Comment


    • well, i have a big ol problem now, tryed to install microsuck net framework 3.5 (which bythe way would not install) and visual C++ 2008 (which did install) and now none of my utiltys work. SB3 wizzard, illusion wizzard, AG3DBC, JS3 wizzard, SB3 utilty. all pop an error when i click on em. what is up wit all this??? screen shots below, all same with all utiltys.. games all seem to work fine, but man i need my utilitys. unistalled the visual C++ , but cant undo the microsuck shit..any ideas?? thanks

      should have just left well enough alone, idiot>>ME
      Attached Files
      Last edited by boneeed; 07-19-2008, 11:34 AM.
      If you think humans built the pyramids..think again!

      Comment


      • I'm on XP SP3 and both SB3 utility and Illusion wizzard work well (last versions). I uninstalled everything related to old net frameworks and c++, then I installed "dotnetfx35.exe" and c++2008 "vcredist_x86.exe" from Microsoft website.
        Last edited by Tatsuya79; 07-19-2008, 11:58 AM.

        Comment


        • Originally posted by boneeed View Post
          well, i have a big ol problem now, tryed to install microsuck net framework 3.5 (which bythe way would not install) and visual C++ 2008 (which did install) and now none of my utiltys work. SB3 wizzard, illusion wizzard, AG3DBC, JS3 wizzard, SB3 utilty. all pop an error when i click on em. what is up wit all this??? screen shots below, all same with all utiltys.. games all seem to work fine, but man i need my utilitys. unistalled the visual C++ , but cant undo the microsuck shit..any ideas?? thanks

          should have just left well enough alone, idiot>>ME
          Same here ... I just got lucky that I had made a ghost image the night before and could simply drop back to that - it's getting very frustrating with all the MS flavours of things.

          BTW that's not a dig at you wonderful people making the progs ... just frustration at what seems to be unnecessary complication!

          I hear and I forget, I see and I remember, I do and I understand.


          Click HERE for my Hako mods . . . . Click HERE for AG3 - Textures - tips, tricks and tutorials . . . . Click HERE for my AG3 mods

          Comment


          • Originally posted by Tatsuya79 View Post
            I'm on XP SP3 and both SB3 utility and Illusion wizzard work well (last versions). I uninstalled everything related to old net frameworks and c++, then I installed "dotnetfx35.exe" and c++2008 "vcredist_x86.exe" from Microsoft website.
            i have XP pro sp2 and cant even be able to install sp3. i thought i had .net framework 3.0 installed, but found out with belarc adviser that ive been running .net framework 2.0 all along. fancy that, and all utilitys worked fine. till last night when i tryed to install that 3.5 version. then it all went to hell. 3.0 wont even install, gets an error when tryin to install. freakin weird. u think i should just uninstall all versions of .net framework and try again, or will that make things worse? like i said, all games seem to run fine, just all utilitys listed in last post wont run now. also what is that x86 ? as in (c++2008 "vcredist_x86.exe) thats the one i installed and installed ok, but uinstalled after all this stuff. (dotNetFx35setup.exe)> which would not install.


            EDIT: OK, i uninstalled all older versions of the net framework (talk about being nervous) and everything tied to it, patches etc, and version 3.0 finally installed. man, what a hassle. but it worked and my utiltys work again. yehaa!! Think im gonna leave well enough alone now and not even mess around wit that 3.5 version.. thanks guys
            Last edited by boneeed; 07-19-2008, 06:57 PM.
            If you think humans built the pyramids..think again!

            Comment


            • x86 just means it's for the 32bits windows XP version, the other one for XP64 is tagged x64.
              I had the same problem you have: net framework (I was trying with version 3.0 at that time but that's possibly the same issue with 3.5) didn't want to install and that's what I've done, uninstalling every Net Framework version in add/remove programs. Then the last version successfully installed, I don't believe you need past versions (or at least I never had any problem using only 3.5 with all my softwares).
              Be sure to clean your temporary windows folder if you don't want your installation to get screwed with some old versions staying there. You can use a free software like ccleaner, it will also remove old unused registry keys.

              edit: you also have some "net framework cleaner" around for every version, just google it if it still doesn't work.
              Last edited by Tatsuya79; 07-19-2008, 02:32 PM.

              Comment


              • tried The advice and it works

                Originally posted by boneeed View Post
                i have XP pro sp2 and cant even be able to install sp3. i thought i had .net framework 3.0 installed, but found out with belarc adviser that ive been running .net framework 2.0 all along. fancy that, and all utilitys worked fine. till last night when i tryed to install that 3.5 version. then it all went to hell. 3.0 wont even install, gets an error when tryin to install. freakin weird. u think i should just uninstall all versions of .net framework and try again, or will that make things worse? like i said, all games seem to run fine, just all utilitys listed in last post wont run now. also what is that x86 ? as in (c++2008 "vcredist_x86.exe) thats the one i installed and installed ok, but uinstalled after all this stuff. (dotNetFx35setup.exe)> which would not install.
                De-installed all I could and then followed Tatsuya69's advice about getting the net framework cleaner - finally tidied off by running CCleaner and everything is great ... new and old packages all run fine.

                The key for me was the framework cleaner ...

                I hear and I forget, I see and I remember, I do and I understand.


                Click HERE for my Hako mods . . . . Click HERE for AG3 - Textures - tips, tricks and tutorials . . . . Click HERE for my AG3 mods

                Comment


                • yeah im trying to get Illusion wizzard to work with windows vista 32bit service pack 1. i have .net framework 1.1 installed but it wont let me install .net 2.0 framework. i tryed installing 3.5 but it still does not work. all i get is an unhandled exeption error when i go to start up Illusion wizzard. if i click continue the program is just black and where you select the games nothing apears in the drop down menu. i know everyone in here is anti-vista but its what i have to use. im sure it has something big to do with the fact i have service pack 1 installed. i had Illusion wizzard working before on another vista system without service pack 1 installed.

                  sorry for not posting this but the unhandled exception error im get is
                  :could not find a part of the path "c:\illusion\ag3\_general\game_profiles"

                  edit: i got it to work, i went to an older version of Illusion wizzard , i think 3.0a. i was trying to use the newest, oh well i can do without new options in it as long as it works. new problem im haveing though i cant get the translation mod to install. i tryed useing the Illusion wizzard and it takes like 2 seconds to install the mod and when i go in to the play.exe the game is still in japanese. so i tryed installin it manualy with the use of the AG3Decrypt, but with no effect either. also i have the expantion pack installed too.
                  Last edited by kakarott; 07-20-2008, 09:59 PM.

                  Comment


                  • Have you got Hentaijin's latest ones?

                    Originally posted by kakarott View Post
                    yeah im trying to get Illusion wizzard to work with windows vista 32bit service pack 1. i have .net framework 1.1 installed but it wont let me install .net 2.0 framework. i tryed installing 3.5 but it still does not work. all i get is an unhandled exeption error when i go to start up Illusion wizzard. if i click continue the program is just black and where you select the games nothing apears in the drop down menu. i know everyone in here is anti-vista but its what i have to use. im sure it has something big to do with the fact i have service pack 1 installed. i had Illusion wizzard working before on another vista system without service pack 1 installed.

                    sorry for not posting this but the unhandled exception error im get is
                    :could not find a part of the path "c:\illusion\ag3\_general\game_profiles"

                    edit: i got it to work, i went to an older version of Illusion wizzard , i think 3.0a. i was trying to use the newest, oh well i can do without new options in it as long as it works. new problem im haveing though i cant get the translation mod to install. i tryed useing the Illusion wizzard and it takes like 2 seconds to install the mod and when i go in to the play.exe the game is still in japanese. so i tryed installin it manualy with the use of the AG3Decrypt, but with no effect either. also i have the expantion pack installed too.
                    Have you got the latest bits and checked out Hentaijin's links - they all work without issue ... here's a link to his post so you can follow them http://www.hongfire.com/forum/showpo...&postcount=185 ... also, the advice regarding the NET Framework cleaner is worth following as I got to 2 sites with masses of answers and insight for all types of Windows ... inc Vista

                    I hear and I forget, I see and I remember, I do and I understand.


                    Click HERE for my Hako mods . . . . Click HERE for AG3 - Textures - tips, tricks and tutorials . . . . Click HERE for my AG3 mods

                    Comment


                    • Originally posted by kakarott View Post
                      yeah im trying to get Illusion wizzard to work with windows vista 32bit service pack 1. i have .net framework 1.1 installed but it wont let me install .net 2.0 framework. i tryed installing 3.5 but it still does not work. all i get is an unhandled exeption error when i go to start up Illusion wizzard. if i click continue the program is just black and where you select the games nothing apears in the drop down menu. i know everyone in here is anti-vista but its what i have to use. im sure it has something big to do with the fact i have service pack 1 installed. i had Illusion wizzard working before on another vista system without service pack 1 installed.

                      sorry for not posting this but the unhandled exception error im get is
                      :could not find a part of the path "c:\illusion\ag3\_general\game_profiles"

                      edit: i got it to work, i went to an older version of Illusion wizzard , i think 3.0a. i was trying to use the newest, oh well i can do without new options in it as long as it works. new problem im haveing though i cant get the translation mod to install. i tryed useing the Illusion wizzard and it takes like 2 seconds to install the mod and when i go in to the play.exe the game is still in japanese. so i tryed installin it manualy with the use of the AG3Decrypt, but with no effect either. also i have the expantion pack installed too.

                      Uninstall all older versions of the net framework including patches and security updates tied to it in add and remove programs, then install the newer net framework. thats what we did, and seems to work, seems when older versions are already installed, messes up the next installaion of the newer. at least try to get 3.0 installed so u can use the newer versions of illusion wizzard and every other program that needs 3.0 (What the hell is net framework anyway???...lol)

                      if u have the expansion installed, u need all mods updated for expansion only, as mods for the game before the expansion will cause u to lose features of the expansion.
                      Last edited by boneeed; 07-21-2008, 08:13 PM.
                      If you think humans built the pyramids..think again!

                      Comment


                      • Hello, i know this might be a lot to ask, but, i suppose this is more directed to darkhound, since this is directed at his body type mod, but, if possible, could anyone make a body type 10 with pussy and anus textures,(attached below) "without" the animated pussy to the wide hip mod. ive tryed integrating these textures using the illusion wizzard and they apply but in game they show a huge empty space. (drag city man) really need the wide hip and butt, and these textures without that animated pussy. if possible. Thanks in advance, and if not, thats cool..never hurts to ask...thanks
                        Attached Files
                        If you think humans built the pyramids..think again!

                        Comment


                        • Hi everyone.
                          I'm new here so I hope I post in the good thread.

                          I'm working in a fall set mod (I change all the textures of the tree and grass to orange-brown) but I can't find the texture of AG3+

                          I opened all my pp files with SB3U but I can't even find one.
                          I don't know what to do, is there someone who know where I can find those files?


                          Thanks in advance.
                          AG3+ 4 New Outfits for guy mod -- AG3+ Fall Set Mod -- Freckles Mod

                          Comment


                          • Originally posted by Sejo10 View Post
                            Hi everyone.
                            I'm new here so I hope I post in the good thread.

                            I'm working in a fall set mod (I change all the textures of the tree and grass to orange-brown) but I can't find the texture of AG3+

                            I opened all my pp files with SB3U but I can't even find one.
                            I don't know what to do, is there someone who know where I can find those files?


                            Thanks in advance.
                            Look inside js3_00_01_00.pp.

                            mk00_00_00.xx is the Street scene itself, mk00_00_06.xx and mk00_00_07.xx are the falling Cherry Blossoms.

                            "Your inability to make it work does not make it broken." -- kuropon
                            >>>SB3 English Interface Mods<<<

                            Comment


                            • Hi wurlox,

                              I already changed all AG3 scenes but I'm looking for the AG3+ (hannari) ones (rooftop and towncenter) but I can't find them.

                              Sorry, my english is maybe wrong.
                              AG3+ 4 New Outfits for guy mod -- AG3+ Fall Set Mod -- Freckles Mod

                              Comment


                              • Look in js3_01_01_00.pp

                                The School roof is mg06_00_00.xx and the city is ms00_00_00.xx

                                "Your inability to make it work does not make it broken." -- kuropon
                                >>>SB3 English Interface Mods<<<

                                Comment

                                Working...
                                X